<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE book [
<!--Begin Entities-->
<!ENTITY a198b3edf43a158d261f45f02a0c3b6f1 SYSTEM "file:///C:/Users/tpette/DOCUME~1/Privat/scilab/guimaker/help/en_US/GUI2BU~1.XML">
<!ENTITY a43c448fbfe3e46d3e012a70f370ebad1 SYSTEM "file:///C:/Users/tpette/DOCUME~1/Privat/scilab/guimaker/help/en_US/guimaker.xml">
<!ENTITY a0d038d8fd391f990f4a59fea04f3994c SYSTEM "file:///C:/Users/tpette/DOCUME~1/Privat/scilab/guimaker/help/en_US/inputui.xml">
<!ENTITY a12e3e42aaff26105c85d36898bfc1901 SYSTEM "file:///C:/Users/tpette/DOCUME~1/Privat/scilab/guimaker/help/en_US/MENUMA~1.XML">
<!--End Entities-->
]>
<book version="5.0-subset Scilab" xml:lang="en_US"
      xmlns="http://docbook.org/ns/docbook"
      xmlns:xlink="http://www.w3.org/1999/xlink"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xmlns:svg="http://www.w3.org/2000/svg"
      xmlns:mml="http://www.w3.org/1998/Math/MathML"
      xmlns:html="http://www.w3.org/1999/xhtml"
      xmlns:db="http://docbook.org/ns/docbook">
  <info xml:id='gui_tools_manual'>
    <title>GUI Tools</title>
  </info>

<part xml:id='section_83de88e7fbbfd10c75a19a537c038964'>
<title>GUI Tools</title>
&a198b3edf43a158d261f45f02a0c3b6f1;
&a43c448fbfe3e46d3e012a70f370ebad1;
&a0d038d8fd391f990f4a59fea04f3994c;
&a12e3e42aaff26105c85d36898bfc1901;
</part>
</book>
